﻿.box-down-footer {
    position: absolute;
    bottom: 0;
    left: 10px;
    padding: 10px;
    color: #fff;
    background-color: #1497CE;
    cursor: pointer;
    border-top: 1px solid #fff;
    border-left: 1px solid #fff;
    border-right: 1px solid#fff;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    z-index: 9999;
}

.download-list-detail .progress {
    height: 22px;
    margin-right: 30px;
    margin-bottom: 5px;
}

.download-list-detail p {
    margin-bottom: 5px;
}

.download-list-detail .fa {
    float: right !important;
    cursor: pointer;
}

.download-list-detail .progress-bar {
    background-color: #1497CE !important;
}

.link-to-download td, .link-to-download {
    cursor: pointer;
    color: #1497CE;
}

.icon-down {
    cursor: pointer;
    font-size: 22px !important;
    margin-left: 15px;
}
